# Generated by Django 3.0.6 on 2021-04-12 20:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('partida', '0007_auto_20210412_1521'),
    ]

    operations = [
        migrations.AlterField(
            model_name='requisicion',
            name='estatus_id',
            field=models.SmallIntegerField(default=0, verbose_name='Estatus'),
        ),
    ]
